Entourage 2008, Web Services Edition

mac

    Sponsored Links

    Next

  • 1. Requesting Read Receipts
    Version: 2008 Operating System: Mac OS X 10.6 (Snow Leopard) Email Client: pop Does anyone know if Entourage has the capability of requesting a "Read Receipt" or "Receipt Verification" with sent emails. I cannot seem to find out where this option is? <br><br>Thanks, D8
  • 2. Entourage Error 19785
    Version: 2008 Operating System: Mac OS X 10.5 (Leopard) Processor: Intel Email Client: Exchange I am receiving Error: 19785. Could Not Syncronize Record <br> EmailAddress or ItemId must be included in the request. This occurred when I sent an appointment to a distribution list in Outlook 2007. Any suggestions or recommendations to resolve this issue?
  • 3. Crashes when Looking Up A Word
    Version: 2008 Operating System: Mac OS X 10.6 (Snow Leopard) Processor: Intel Email Client: imap My Entourage (2008) recently started crashing every time I look up a word in the dictionary/thesaurus as I am writing an email. This seems to only happen when I right click on the word to open the tool box/dictionary. If I open the tool box/dictionary and type a word directly into the field, it usually doesn't crash. I'm not sure how to fix this. Thanks in advance for your help. <br><br>Best, <br> Stacy
  • 4. Email sent from iPhone sitting in Drafts Folder
    Version: 2008 Operating System: Mac OS X 10.6 (Snow Leopard) Processor: Intel Email Client: Exchange I have an issue that occurs randomly, whereby I create and send an email (or reply to an email) on my iPhone and then when I get into work the next morning instead of the email having been sent (and appearing in my Sent Items folder), it is sitting in the Drafts folder in Entourage. This is particularly annoying because even though I can bring up the message in my Drafts folder on the iPhone the iPhone mail software doesn't allow you to send it (note they appear in a folder called Drafts on the iPhone, and not in the Drafts icon immediately under the inbox...if that makes sense.

Entourage 2008, Web Services Edition

Postby sarahbach » Thu, 21 Jan 2010 14:27:04 GMT

Version: 2008
Operating System: Mac OS X 10.6 (Snow Leopard)

Downloaded update to Office for Mac from the web. When installed, got a window that says? <br><br>"Entourage 2008, Web Services Edition can't be installed on this disk. A version of the software required to install this update was not found on this volume." <br><br>"To learn how to fix this issue, see "I can't install Office 2008 for Mac updates," at <a href=" http://www.**--****.com/ "> http://www.**--****.com/ ;/a>."  <br><br>I have looked through this site, but have not found an answer.

Re: Entourage 2008, Web Services Edition

Postby Michel Bintener » Thu, 21 Jan 2010 23:24:27 GMT

Hi,

what is the update status of your Office installation? You need to be 
entirely up-to-date (12.2.3), or EWS won't install. To find out if there 
are any updates that need to be applied, click on Help>Check for Updates 
in any of the Office applications.




-- 
Michel Bintener
Microsoft MVP (Macintosh)

*** Please always reply to the newsgroup. ***

Re: Entourage 2008, Web Services Edition

Postby Kenny_G » Mon, 08 Feb 2010 04:05:32 GMT

I am having the same issue. I have checked my Office 2008 version and it reports 12.2.3. MicrosoftAutoUpdate reports that I have the latest updates installed. I am running MacOSX 10.6 on a 1st generation MacBook Pro. Snow Leopard. I was able to install EWS on my office iMac without an issue. <br><br>Suggestions? <br><br>> Hi, <br>

Re: Entourage 2008, Web Services Edition

Postby Kenny_G » Mon, 08 Feb 2010 04:16:52 GMT

I should have also included that we are running Exchange 2010. As I mentioned, other users, including my office iMac, have been able to install Entourage WSE and set it up correctly. So I do not believe the problem is related to the server. <br><br>Thanks! <br><br>> I am having the same issue. I have checked my Office 2008 version and it reports 12.2.3. MicrosoftAutoUpdate reports that I have the latest updates installed. I am running MacOSX 10.6 on a 1st generation MacBook Pro. Snow Leopard. I was able to install EWS on my office iMac without an issue. <br>

Re: Entourage 2008, Web Services Edition

Postby Bill Bryson » Wed, 10 Feb 2010 00:56:18 GMT

gt; This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.


Do I understand correctly that you are unable to update to 13.0 from 12.2.3?
Another user (Vincent) seems to be reporting the same issue.

Have you verified that the other people in your area that were able to
upgrade did so from 12.2.3 and not an earlier version? Are you using Snow
Leopard or Leopard on the computers that fail to upgrade?

On 2/6/10 1:16 PM, in article XXXX@XXXXX.COM ,
" XXXX@XXXXX.COM "<< XXXX@XXXXX.COM >> wrote:
>> I should have also included that we are running Exchange 2010. As I mentioned, >> other users, including my office iMac, have been able to install Entourage WSE >> and set it up correctly. So I do not believe the problem is related to the >> server. >> >> Thanks! >> >>>>> I am having the same issue. I have checked my Office 2008 version and it >>> reports 12.2.3. MicrosoftAutoUpdate reports that I have the latest updates >>> installed. I am running MacOSX 10.6 on a 1st generation MacBook Pro. Snow >>> Leopard. I was able to install EWS on my office iMac without an issue. >>>>> >>>>> Suggestions? >>>>> >>>>>>>> Hi, >>>>>>>> >>>>>>>> what is the update status of your Office installation? You need to be >>>>>>>> entirely up-to-date (12.2.3), or EWS won't install. To find out if there >>>>>>>> are any updates that need to be applied, click on Hel>>Check for Updates >>>>>>>> in any of the Office applications.


< < <Re: Entourage 2008, Web Services Editio< < < < XXXX@XXXXX.COM <, "< XXXX@XXXXX.COM <> wrote< < <Top

Re: Entourage 2008, Web Services Edition

Postby pogo » Fri, 05 Mar 2010 03:24:31 GMT

his is a multi-part message in MIME format.


Re: Entourage 2008, Web Services EditionI am having the same problem. I have a Mac with Snow Leopard 10.6.2. I have installed Office 2008 with Entourage 12.2.3 We use exchange 2007 SP1. I have tried to install the Web Services Edition Update 13.0.3 . It comes up with an error: "Entourage 2008, Web Services Edition Update can't be installed on this disk. A version of the software required to install this update was not found on this volume."

Obviously Entourage is there as it is being used. We do have Web Services Edition installed on 2 Macs. I don't know what version of Entourage was running when they were updated. I did not do the updates and that person has left. Has anyone found a solution to this problem?

"Bill Bryson" < XXXX@XXXXX.COM > wrote in message news:C7959042.11769% XXXX@XXXXX.COM ...
Do I understand correctly that you are unable to update to 13.0 from 12.2.3? Another user (Vincent) seems to be reporting the same issue.

Have you verified that the other people in your area that were able to upgrade - did so from 12.2.3 and not an earlier version? Are you using Snow Leopard or Leopard on the computers that fail to upgrade?

On 2/6/10 1:16 PM, in article XXXX@XXXXX.COM , " XXXX@XXXXX.COM " < XXXX@XXXXX.COM > wrote:


I should have also included that we are running Exchange 2010. As I mentioned, other users, including my office iMac, have been able to install Entourage WSE and set it up correctly. So I do not believe the problem is related to the server.

Thanks!

> I am having the same issue. I have checked my Office 2008 version and it reports 12.2.3. MicrosoftAutoUpdate reports that I have the latest updates installed. I am running MacOSX 10.6 on a 1st generation MacBook Pro. Snow Leopard. I was able to install EWS on my office iMac without an issue.
>
> Suggestions?
>
> > Hi,
> >
> > what is the update status of your Office installation? You need to be
> > entirely up-to-date (12.2.3), or EWS won't install. To find out if there
> > are any updates that need to be applied, click on Help>Check for Updates
> > in any of the Office applications.



<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Re: Entourage 2008, Web Services Edition</TITLE>
<META content=text/html;charset=iso-8859-1 http-equiv=Content-Type>
<META name=GENERATOR content="MSHTML 8.00.7600.16466"></HEAD>
<BODY style="PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 15px"
id=MailContainerBody leftMargin=0 topMargin=0 CanvasTabStop="true"
name="Compose message area">
<DIV><FONT size=2 face=Arial>I am having the same problem. I have a Mac with
Snow Leopard 10.6.2. I have installed Office 2008 with Entourage 12.2.3 We use
exchange 2007 SP1. I have tried to install the Web Services Edition Update
13.0.3 . It comes up with an error: "Entourage 2008, Web Services Edition Update
can't be installed on this disk. A version of the software required to install
this update was not found on this volume."</FONT></DIV>
<DIV><FONT size=2 face=Arial></FONT> </DIV>
<DIV><FONT size=2 face=Arial>Obviously Entourage is there as it is being used.
We do have Web Services Edition install

Re: Entourage 2008, Web Services Edition

Postby Bill Bryson » Fri, 05 Mar 2010 07:32:11 GMT

gt; This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.


On 3/3/10 12:24 PM, in article # XXXX@XXXXX.COM , "pogo"
< XXXX@XXXXX.COM > wrote:

Once you are at Entourage 12.2.3, I've learned you MUST use the 13.0.3
version of the EWS upgrade program and not the 13.0.1 version that you may
have downloaded previously. The EWS 13.0.3 upgrade program is on the
Microsoft download page at:

http://www.microsoft.com/mac/downloads.mspx

Here is the direct link:

http://download.microsoft.com/download/B/E/9/BE97C4CD-E293-4293-BF93-5BFBDE9
19901/EWS-1303-EN.dmg



< < <Re: Entourage 2008, Web Services Editio< < < <# XXXX@XXXXX.COM <, "pogo" <<I am having the same problem. I have a Mac with Snow Leopard 10.6.2. I have installed Office 2008 with Entourage 12.2.3 We use exchange 2007 SP1. I have tried to install the Web Services Edition Update 13.0.3 . It comes up with an error: "Entourage 2008, Web Services Edition Update can't be installed on this disk. A version of the software required to install this update was not found on this volume."< <Obviously Entourage is there as it is being used. We do have Web Services Edition installed on 2 Macs. I don't know what version of Entourage was running when they were updated. I did not do the updates and that person has left. Has anyone found a solution to this problem< <<
"Bill Bryson" <<
news:C7959042.11769% XXXX@XXXXX.COM .<<
Do I  understand correctly that you are unable to update to 13.0 from 12.2.3?   Another user (Vincent) seems to be reporting the same issue< <
Have  you verified that the other people in your area that were able to upgrade ˆ  did so from 12.2.3 and not an earlier version?  Are you using Snow  Leopard or Leopard on the computers that fail to upgrade< <
On 2/6/10  1:16 PM, in article<
XXXX@XXXXX.COM <" <<I should have also included that we are running  Exchange 2010. As I mentioned, other users, including my office iMac, have  been a

Re: Entourage 2008, Web Services Edition

Postby pogo » Fri, 05 Mar 2010 20:55:23 GMT

his is a multi-part message in MIME format.


Re: Entourage 2008, Web Services EditionI have solved the problem. The problem is that unlike PC updates the Mac Web Services update is looking for a very specific version of Office. PC updates look for a minimum version. If you have a version higher it doesn't matter as long as it's not higher than the update itself.

With the Mac Web services update it is looking for the original install version minus any updates which I think is 12.2.0 or 12.2.1. After you do an install you will be asked if you would like to check for updates. If you do this it will update it to 12.2.3. Once this is done the Web Services update will not work, even though this brings it up to ver 13.0. Office 2008 Business edition comes on 2 CDs the WSE update is on the second CD.

You will have to completely uninstall office then reinstall it. Do not apply any updates but install WSE straight away.

"Bill Bryson" < XXXX@XXXXX.COM > wrote in message news:C7B43F8B.12319% XXXX@XXXXX.COM ...
On 3/3/10 12:24 PM, in article # XXXX@XXXXX.COM , "pogo" < XXXX@XXXXX.COM > wrote:


I am having the same problem. I have a Mac with Snow Leopard 10.6.2. I have installed Office 2008 with Entourage 12.2.3 We use exchange 2007 SP1. I have tried to install the Web Services Edition Update 13.0.3 . It comes up with an error: "Entourage 2008, Web Services Edition Update can't be installed on this disk. A version of the software required to install this update was not found on this volume."

Obviously Entourage is there as it is being used. We do have Web Services Edition installed on 2 Macs. I don't know what version of Entourage was running when they were updated. I did not do the updates and that person has left. Has anyone found a solution to this problem?



"Bill Bryson" < XXXX@XXXXX.COM > wrote in message news:C7959042.11769% XXXX@XXXXX.COM ...
Do I understand correctly that you are unable to update to 13.0 from 12.2.3? Another user (Vincent) seems to be reporting the same issue.

Have you verified that the other people in your area that were able to upgrade ^ did so from 12.2.3 and not an earlier version? Are you using Snow Leopard or Leopard on the computers that fail to upgrade?

On 2/6/10 1:16 PM, in article XXXX@XXXXX.COM , " XXXX@XXXXX.COM " < XXXX@XXXXX.COM > wrote:



I should have also included that we are running Exchange 2010. As I mentioned, other users, including my office iMac, have been able to install Entourage WSE and set it up correctly. So I do not believe the problem is related to the server.

Thanks!

> I am having the same issue. I have checked my Office 2008 version and it reports 12.2.3. MicrosoftAutoUpdate reports that I have the latest updates installed. I am running MacOSX 10.6 on a 1st generation MacBook Pro. Snow Leopard. I was able to install EWS on my office iMac without an issue.
>
> Suggestions?
>
> > Hi,
> >
> > what is the update status of your Office installation? You need to be
> > entirely up-to-date (12.2.3), or EWS won't install. To find out if there
> > are any updates that need to be applied, click on Help>Check for Updates
> > in any of the Office applications.





Once you are at Entourage 1

Similar Threads:

1.Cannot install Entourage 2008 Web Services Edition

Version: 2008
Operating System: Mac OS X 10.5 (Leopard)
Processor: Intel
Email Client: Exchange

Hi, I'm using a Entourage 2008 Single installation, without Office 2008. I cannot install Entourage 2008 Web Services Edition. I allready update Entourage to 12.2.0 and 12.2.1.

2.outbound rules not working with Entourage 2008 Web Services Edition

Version: 2008
Operating System: Mac OS X 10.5 (Leopard)
Processor: Intel
Email Client: Exchange

Hi,

in my workflow I used an outbound email rule, which moved all messages I sent over my Exchange account into my Exchange INBOX folder.
After upgrading to the new version of Entourage (V13.0.0), this rule does not work anymore. I tried to re-create it, but just nothing happens after sending an email. It just goes to the Sent Items folder and is not moved to the INBOX as before. Is there a workaround for this situation? Is this a bug or just an error in my installation? Can anyone confirm this behaviour?

Regards
Marco

3.Entourage 2008 Web Services Edition - Error Autodiscover

Version: 2008
Email Client: Exchange

Hi,
we have upgraded the entourage 2008 at the new entourage 2008 web services edition. Next upgrade the user at the open of the entourage view this popup:
"Unable to establish a secure connection to "name.domain.local" because the server name or IP address does not match the name or ip address on the server's certificate."
If he click on ok not problem but the next open entourage the error returns.
In the old configuration (webdav) the error did not appear, and on another client Entourage 2008 web services edition with the same configuration the error NOT appear. it seems to be some configuration mistaken on the client.
The last update are applied.
Regards

4.Entourage 2008 Web Services edition (13.0.3) and " Unable to establish a secure connection" error

5.Entourage 2008 Web Services Edition cannot connect to Exchange Server 2007

Version: 2008
Operating System: Mac OS X 10.6 (Snow Leopard)
Processor: Intel
Email Client: Exchange

I have been using Entourage 2008 to connect to our Exchange server since it's release (part of Office 2008) and I have recently followed the instructions to update it to the Web Services Edition.  I am now unable to connect to my Exchange account with this version but as soon as I re-install the 'normal' version of Entourage 2008 everything works. <br><br>Is there something I need to enable on the Exchange 2007 server to allow the Web Services Edition to connect?

6. Entourage 2008 Web Services Edition installer does not like my disk

7. Errors in Exchange logs after Entourage 2008, Web Services Edition Installation

8. Having sync issues between Entourage 2008 Web Service Edition and Exchange 2007



Return to mac

 

Who is online

Users browsing this forum: No registered users and 56 guest